.rb_content .content{
    color: #344c51;
}

.rb_content .cv{
    display:inline-block;
    float:left;
    height: auto;
}

.rb_content .cv img{
    width:100%;
    max-width: 400px;
}

.rb_content .cv.col-lg-3 p{
    text-align: center;
    
}

.rb_content .cv.col-lg-9{
    display: inline-block;
    height: auto;
}    
.rb_content section.content .name{
    display:none;
}


@media screen and (min-width:992px){
    .rb_content .cv.col-lg-9 > p, .rb_content .cv.col-lg-3 {
        display:none;
    } 
    
    .rb_content .cv.col-lg-9 {
        width: 46%;
        margin: 10px 1%;
    }
    
    .rb_content section.content div.clear{
        display: none;
    }
    
    .rb_content section.content .name{
        display:block;
    }
    
    .rb_content .cv:hover{
        background-color: #eee;
        cursor: pointer;
    }
}

@media screen and (max-width:560px){
    .rb_content p{
        font-size: 18px;
    }
}